| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Public Member Functions | List of all members
Ogre::ShaderPiecesManager Class Reference
Optional Components » HLMS

`#include <OgreHlmsShaderPiecesManager.h>`

Inheritance diagram for Ogre::ShaderPiecesManager:
[legend]

## Public Member Functions
| ShaderPiecesManager (const String &pieceFilesResorceGroup)
void | enumeratePieceFiles ()
const StringVector & | getPieces (const String &language, GpuProgramType shaderType, bool reload=false)

The documentation for this class was generated from the following file:

- OgreHlmsShaderPiecesManager.h